## microbiomeutil 20101212+dfsg

=== NAST-iEr/Makefile ===


all: NAST-iEr

NAST-iEr: NAST-iEr.c
	gcc NAST-iEr.c -o NAST-iEr


clean:
	cd ./sample_data; make clean
	rm -f NAST-iEr

test:
	cd ./sample_data; make test
