## microbiomeutil 20101212%2Bdfsg1

=== debian/control ===
Source: microbiomeutil
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
XS-Autobuild: no
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbfasta,
               blast2
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/microbiomeutil.git
Vcs-Git: git://anonscm.debian.org/debian-med/microbiomeutil.git
Homepage: http://microbiomeutil.sourceforge.net/

Package: microbiomeutil
Architecture: all
Depends: ${misc:Depends},
         chimeraslayer,
         nast-ier,
         wigeon
Description: Microbiome Analysis Utilities
 The microbiomeutil package comes with the following utilities:
  * ChimeraSlayer:  ChimeraSlayer for chimera detection.
  * NAST-iEr:       NAST-based alignment tool.
  * WigeoN:         A reimplementation of the Pintail 16S anomaly
                    detection utility
  * RESOURCES:      Reference 16S sequences and NAST-alignments that
                    the tools above leverage.

Package: chimeraslayer
Architecture: all
Depends: ${misc:Depends},
         microbiomeutil-data,
         cdbfasta,
         blast2
Recommends: nast-ier
Description: detects likely chimeras in PCR amplified DNA
 ChimeraSlayer is a chimeric sequence detection utility, compatible with
 near-full length Sanger sequences and shorter 454-FLX sequences (~500bp).
 .
 Chimera Slayer involves the following series of steps that operate to
 flag chimeric 16S rRNA sequences:
 .
  1. the ends of a query sequence are searched against an included
     database of reference chimera-free 16S sequences to identify potential
     parents of a chimera
  2. candidate parents of a chimera are selected as those that form a
     branched best scoring alignment to the NAST-formatted query sequence
  3. the NAST alignment of the query sequence is improved in a
     ‘chimera-aware’ profile-based NAST realignment to the selected
     reference parent sequences
  4. an evolutionary framework is used to flag query sequences found to
     exhibit greater sequence homology to an in silico chimera formed
     between any two of the selected reference parent sequences.
 .
 To run Chimera Slayer, you need NAST-formatted sequences generated by
 the nast-ier utility.
 .
 ChimeraSlayer is part of the microbiomeutil suite.

Package: nast-ier
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         microbiomeutil-data,
         cdbfasta
Description: NAST-based DNA alignment tool
 The NAST-iEr alignment utility aligns a single raw nucleotide sequence 
 against one or more NAST formatted sequences.
 .
 The alignment algorithm involves global dynamic programming profile 
 alignment to fixed (NAST-formatted) multiply aligned template sequences
 without any end-gap penalty.
 .
 NAST-iEr is part of the microbiomeutil suite.

Package: wigeon
Architecture: all
Depends: ${misc:Depends},
         microbiomeutil-data
Recommends: nast-ier
Description: reimplementation of the Pintail 16S DNA anomaly detection utility
 WigeoN examines the sequence conservation between a query and a trusted
 reference sequence, both in NAST alignment format. Based on the sequence
 identity between the query and the reference sequence, there is an
 expected amount of variation among the alignment. If the observed
 variation is greater than the 95% quantile of the distribution of
 variation observed between non-anomalous sequences, then it is flagged
 as an anomaly.
 .
 WigeoN is a flexible command-line based reimplementation of the Pintail
 algorithm Appl Environ Microbiol. 2005 Dec;7112:7724-36.
 .
 WigeoN is useful for flagging chimeras and anomalies only in near
 full-length 16S rRNA sequences. WigeoN lacks sensitivity with sequences
 less than 1000 bp.
 .
 To run WigeoN, you need NAST-formatted sequences generated by the
 nast-ier utility.
 .
 WigeoN is  part of the microbiomeutil suite.

Package: microbiomeutil-data
Architecture: all
Depends: ${misc:Depends}
Enhances: chimeraslayer,
          nast-ier,
          wigeon
Description: Reference 16S sequences and NAST-alignments used by microbiomeutil tools
 Reference data for tools in the microbiomeutil package.  The algorithms
 used by the tools chimeraslayer, nast-ier and wigeon are based on
 reference data which are provided by this package.
