## microbiomeutil 20101212+dfsg

=== debian/changelog ===
microbiomeutil (20101212+dfsg-1) unstable; urgency=low

  * Initial release to Debian (Closes: #711086)
  * Remove copyrighted logo images from upstream tarball (the logo is
    only used in very short doc which works perfectly without this image)
  * debian/control: Use anonscm Vcs addresses

 -- Andreas Tille <tille@debian.org>  Mon, 22 Jul 2013 09:57:45 +0200

microbiomeutil (20101212-1ubuntu8) precise; urgency=low

  * Bio-Linux rebuild with Andreas' fixes  
  * ChimeraSlayer run from QIIME was not working.  Need to pre-compute
    index files and add them to RESOURCES directory
  * Also added missing direct dep on blast2

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 05 Jun 2013 12:50:22 +0100

microbiomeutil (20101212-2) unstable; urgency=low

  * debian/copyright: DEP5 copyright
  * debian/control:
     - Added myself to uploaders
     - Priority: optional (as per Debian Med policy)
     - Droped DM-Upload-Allowed
     - Standards-Version: 3.9.4
     - Debhelper 9 (also d/compat)
     - Dropped explicit quilt Build-Dependends
     - better formatting
     - Enhance long descriptions
  * debian/rules:
     - remove "--with quilt" because this is specified in source format
     - Use xz compression for binaries
  * debian/rules, debian/*.install, debian/*.links:
    Rather use the usual debhelper input files
  * Remove unneeded debian/README.* files and create debian/upstream
    file with citation information
  * Removed debian/{ChimeraSlayer,microbiomeutil.install} because
    unneeded
  * debian/*.1: Wrote manpages
  * debian/microbiomeutil.links: Synonyms with camel case spelling
    as in the provided documentation
  * debian/patches/hardening.patch: Enable propagation of hardening options

 -- Andreas Tille <tille@debian.org>  Tue, 04 Jun 2013 10:35:17 +0200

microbiomeutil (20101212-1ubuntu6) lucid; urgency=low

  * Another patch needed to Perl code due to inappropriate use of
    FindBin 
  * Move to /usr/lib rather than /usr/share as per Lintian warnings.
  * Set --with quilt on dh.  (Possibly not needed now?)
  * Added better descriptions in debian/control

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 03 Jun 2013 16:44:30 +0100

microbiomeutil (20101212-1ubuntu1) lucid; urgency=low

  * Split package into 4 binary packages.

 -- Tim Booth <tbooth@ceh.ac.uk>  Mon, 11 Apr 2011 17:04:36 +0100

microbiomeutil (2010-11-1) UNRELEASED; urgency=low

  * New upstream

 -- Steffen Moeller <moeller@debian.org>  Wed, 30 Mar 2011 00:23:15 +0200

microbiomeutil (2010-11-02-1) UNRELEASED; urgency=low

  * Initial packaging

 -- Steffen Moeller <moeller@debian.org>  Thu, 02 Dec 2010 09:39:26 +0100
