=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: microbiomeutil
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Section: science
+Priority: optional
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Tim Booth <tbooth@ceh.ac.uk>,
            Andreas Tille <tille@debian.org>
-Section: science
-XS-Autobuild: no
-Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbfasta,
                blast2
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/microbiomeutil.git
-Vcs-Git: git://anonscm.debian.org/debian-med/microbiomeutil.git
+Standards-Version: 3.9.4
 Homepage: http://microbiomeutil.sourceforge.net/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/microbiomeutil/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/microbiomeutil/trunk/
 
 Package: microbiomeutil
 Architecture: all
@@ -106,9 +104,7 @@
 Package: microbiomeutil-data
 Architecture: all
 Depends: ${misc:Depends}
-Enhances: chimeraslayer,
-          nast-ier,
-          wigeon
+Enhances: chimeraslayer, nast-ier, wigeon
 Description: Reference 16S sequences and NAST-alignments used by microbiomeutil tools
  Reference data for tools in the microbiomeutil package.  The algorithms
  used by the tools chimeraslayer, nast-ier and wigeon are based on
