=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#Kill the tests just now - they take too long.
override_dh_auto_test :
	true

override_dh_auto_build :
	dh_auto_build
	#Pre-make indexes for ChimeraSlayer, otherwise it tries to write them
	#to the non-writeable dir on first run and blows up
	formatdb -p F -i RESOURCES/rRNA16S.gold.fasta 2>/dev/null
	cdbfasta -C RESOURCES/rRNA16S.gold.NAST_ALIGNED.fasta

override_dh_auto_clean:
	dh_auto_clean
	rm -f RESOURCES/rRNA16S.gold.fasta.n* RESOURCES/*.cidx
	rm -f formatdb.log

override_dh_install:
	dh_install -XMakefile -Xsample_data -XLICENSE -XNAST-iEr.c

override_dh_fixperms :
	dh_fixperms
	find debian -type f -name '*.pm' -print0 | xargs -0r chmod a-x
	find debian -type f -name 'genus_counter.pl' -print0 | xargs -0r chmod a+x

override_dh_builddeb:
	dh_builddeb -- -Z xz

# Remark: The following uscan command requires devscripts > 2.12.4 which is not
#         yet released at the time of this package release.  The code can be obtained
#         via
#   git clone git://tille@git.debian.org/git/users/tille/devscripts.git
#         and then use scripts/uscan.pl
get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --repack-compression xz --destdir ../tarballs
