=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//g" \
http://sf.net/microbiomeutil/microbiomeutil_(.*)\.tgz
