=== RESOURCES/Makefile ===
all:

clean:
	rm -f *fasta.*
