=== WigeoN/Makefile ===
all:

test:
	cd ./sample_data; make test


clean:
	cd ./sample_data; make clean
