=== ChimeraSlayer/sample_data/Makefile ===
all:


test:
	#
	#********** TESTING Chimera Slayer *************"
	#
	./runMe.sh


clean:
	rm -f chims.NAST.*
	rm -f sample_DB.NAST.cidx
	rm -f sample_DB.fasta.*
	rm -f tmp.*
	rm -f formatdb.log
