=== NAST-iEr/sample_data/Makefile ===
all:

test:
	#
	#*************** TESTING  NAST-iEr ***********************
	#
	./testForUtils.pl
	./runMe.sh



clean:
	rm -f tmp.*
