=== WigeoN/sample_data/Makefile ===
all:

test:
	#
	#************* TESTING WigeoN ********************"
	#
	./runMe.sh



clean:
	rm -f tmp.*
	rm -f chims.NAST.*
