=== debian/changelog ===
microbiomeutil (20101212+dfsg1-6) unstable; urgency=medium

  * Fix implicit declaration of function isprint
    Closes: #1066532
  * Standards-Version: 4.7.0 (routine-update)
  * Use secure URI in Homepage field.
  * Lintian-overrides (see lintian bug #1017966)
  * Add DEP3 field "Forwarded: no (upstream is dead)"

 -- Andreas Tille <tille@debian.org>  Wed, 10 Apr 2024 16:03:07 +0200

microbiomeutil (20101212+dfsg1-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Do not hard code the build architecture compiler
    Closes: #1003411

  [ Andreas Tille ]
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.
  * Fix typo in debian/rules rules: override_dh_auto_build  =>
    override_dh_auto_build, override_dh_fixperms  => override_dh_fixperms
  * Apply multi-arch hints.
    + microbiomeutil-data: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Mon, 10 Jan 2022 17:29:54 +0100

microbiomeutil (20101212+dfsg1-4) unstable; urgency=medium

  * Team Upload.
  * Clean post testing (Fixes unreproducible builds)
  * Fix interpreter path
  * Add salsa-ci.yml
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add restriction for autopkgtest root access
    (for write permission to RESOURCES)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 08 Jan 2021 12:55:50 +0530

microbiomeutil (20101212+dfsg1-3) unstable; urgency=medium

  * chimeraslyer: Depends: ncbi-blast+-legacy
    Closes: #946537
  * nast-ier: Recommends: ncbi-blast+
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/control
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Wed, 11 Dec 2019 09:50:55 +0100

microbiomeutil (20101212+dfsg1-2) unstable; urgency=low

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries
    - yamllint cleanliness

  [ Andreas Tille ]
  * Remove unneeded get-orig-source target
  * Remove Tim Booth from Uploaders (thanks for your work, Tim)
  * Secure URI in watch file
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jul 2018 12:03:11 +0200

microbiomeutil (20101212+dfsg1-1) unstable; urgency=low

  * debian/copyright: s/BSD-like/BSD-3-clause/
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Cleanup d/rules
  * Fix build time tests and run these
  * Add doc-base file
  * d/watch: add missing repacksuffix
  * Moved packaging from SVN to Git
  * Cleaning up log files from past test runs
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jan 2016 20:15:46 +0100
