=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: microbiomeutil
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Steffen Moeller <moeller@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Steffen Moeller <moeller@debian.org>,
-           Tim Booth <tbooth@ceh.ac.uk>,
-           Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                cdbfasta,
-               blast2
-Standards-Version: 3.9.4
-Homepage: http://microbiomeutil.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/microbiomeutil/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/microbiomeutil/trunk/
+               ncbi-blast+-legacy,
+               debhelper
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/med-team/microbiomeutil
+Vcs-Git: https://salsa.debian.org/med-team/microbiomeutil.git
+Homepage: https://microbiomeutil.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: microbiomeutil
 Architecture: all
@@ -33,7 +34,7 @@
 Depends: ${misc:Depends},
          microbiomeutil-data,
          cdbfasta,
-         blast2
+         ncbi-blast+-legacy
 Recommends: nast-ier
 Description: detects likely chimeras in PCR amplified DNA
  ChimeraSlayer is a chimeric sequence detection utility, compatible with
@@ -65,11 +66,12 @@
          ${shlibs:Depends},
          microbiomeutil-data,
          cdbfasta
+Recommends: ncbi-blast+
 Description: NAST-based DNA alignment tool
- The NAST-iEr alignment utility aligns a single raw nucleotide sequence 
+ The NAST-iEr alignment utility aligns a single raw nucleotide sequence
  against one or more NAST formatted sequences.
  .
- The alignment algorithm involves global dynamic programming profile 
+ The alignment algorithm involves global dynamic programming profile
  alignment to fixed (NAST-formatted) multiply aligned template sequences
  without any end-gap penalty.
  .
@@ -104,7 +106,10 @@
 Package: microbiomeutil-data
 Architecture: all
 Depends: ${misc:Depends}
-Enhances: chimeraslayer, nast-ier, wigeon
+Enhances: chimeraslayer,
+          nast-ier,
+          wigeon
+Multi-Arch: foreign
 Description: Reference 16S sequences and NAST-alignments used by microbiomeutil tools
  Reference data for tools in the microbiomeutil package.  The algorithms
  used by the tools chimeraslayer, nast-ier and wigeon are based on
