=== debian/tests/control ===
Tests: run-unit-test
Depends: @
Restrictions: allow-stderr, needs-root
