=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://sf.net/microbiomeutil/microbiomeutil_(.*)\.tgz
